Rewind the iterator to the first element of the top level inner iterator

- « RecursiveIteratorIterator::nextElement

- RecursiveIteratorIterator::setMaxDepth »

- PHP Manual
- RecursiveIteratorIterator
- Rewind the iterator to the first element of the top level inner iterator

# RecursiveIteratorIterator::rewind

(PHP 5, PHP 7, PHP 8)

RecursiveIteratorIterator::rewind — Rewind the iterator to the first element of the top level inner iterator

### Description

public RecursiveIteratorIterator::rewind(): void
Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.